{
	Init[ (s)
	{
		SetName(2029);
		SetExpWorth(140);
		SetLevel(2);
		SetSkin(6);

		SetAggressive(true);
		SetAttack(7);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(2);
		SetDamageMin(3);
		SetDamageMax(9);
		SetArmorValue(1);
		SetMaxHealth(25);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);

		SetAttachedWeapon(225);

		SetAttackRange( 12000 );
		SetProjectile( 175 );
		SetLoot( 300, "Loot_Longbow", 1, 6 );

		SetMob(4);
	} ]
}
